/* Dimension Technics
-------------------------------------------------- */
@import("reset.css");

@font-face {
	font-family: 'BebasNeuewebfont';
	src: url('../fonts//BebasNeuewebfont.eot');
	src: local('../fonts/BebasNeuewebfont'), url('../fonts/BebasNeuewebfont.woff') format('woff'), url('../fonts/BebasNeuewebfont.ttf') format('truetype');
}

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

html,
body {
	background:#2e2e2e;
	margin:0;
	padding:0;
	font-family: 'Oxygen', sans-serif;
    font-weight:700;
    font-size:14px;
	/*font-family: 'BebasNeuewebfont' !important;*/
	letter-spacing:1px;
	cursor:default;
    width:100%;
    min-width:1100px;
}

iframe {
    border:0;
}

img{
    border:none;
}
a {
	text-decoration:none;
	outline: 0;
	color:#959595;
	cursor:pointer;
	font-weight:600;
	-moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

a:hover {
	color:#7dacb4;
}

.container {
	position:relative;
    display:block;
    margin:0 auto;
    width:1100px;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container .left, .container .right {
    position:relative;
    display:inline;
    width:50%;
    float:left;
}
 
.font-yellowtail {
    font-family: 'Yellowtail', cursive;
    font-size:25px;
    font-weight:normal;
} 

/* Fejléc */
#header {
	position:relative;
	top:0px;
	height:88px;
	width:100%;
	/* Fejléc színátmenet */
    background: #252525; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #252525 0%, #4d4d4d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#4d4d4d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #252525 0%,#4d4d4d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #252525 0%,#4d4d4d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #252525 0%,#4d4d4d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #252525 0%,#4d4d4d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#4d4d4d',GradientType=0 ); /* IE6-8 */


	/* Fejléc árnyék */
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

#header .container {
    position:relative;
    height:100%;
}

#header .container #header-logo {
    position:relative;
    display:inline-block;
	float:left;
    width:229px;
	height:88px;
}

#header .container #header-logo a {
	position:relative;
	height:88px;
	float:left;
	vertical-align:middle;
}

#header .container #header-logo a img {
	margin-top:15px;
}

#header-menu  {
	position:relative;
	display:inline-block;
    float:left;
	height:45px;
	line-height:45px;
	margin-right:50px;
	margin-top:27px;
	color:white;
    margin-left:55px;
}

#header-menu ul {
	margin:0;
	padding:0;
	height:45px;
    list-style-type: none;
}

#header-menu ul li {
	display:inline-block;
	margin-left:25px;
    float:left;
}

#header-menu  a {
	color:white;
	height:45px !important;
	line-height:45px !important;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	padding-bottom:0px;
    font-family: 'BebasNeuewebfont' !important;
    font-size:17px;
	font-weight:lighter !important;
}

#header-menu  a:hover {
	background:#282828;
	color:#ec3939;
}

#header-menu  a.active {
	color:#ec3939;
}

#header-menu .menupont:last-child {
	margin:0;
}

#header-buttons {
    float: right;
    height: 30px;
    margin-top: 37px;
    position: absolute;
    right: 0;
    width: 170px;
}

#header-buttons a {
    margin-right:5px;
}

#header-buttons #facebook, #header-buttons #youtube, #header-buttons #twitter, #header-buttons #insta {
    position:relative;
    float:left;
    display:inline-block;
    width:30px;
    height:30px;
    margin-top:0px;
    background:#282828;
    -webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
    cursor:pointer;
}

#header-buttons #facebook {
    background:#282828 url('../img/header-button-facebook.png') no-repeat center;
}

#header-buttons #facebook:hover {
    background:#eb3939 url('../img/header-button-facebook-hover.png') no-repeat center;
}

#header-buttons #youtube {
    background:#282828 url('../img/header-button-youtube.png') no-repeat 10px center;
}

#header-buttons #youtube:hover {
    background:#eb3939 url('../img/header-button-youtube-hover.png') no-repeat center;
}

#header-buttons #twitter {
    background:#282828 url('../img/header-button-twitter.png') no-repeat center;
}

#header-buttons #twitter:hover {
    background:#eb3939 url('../img/header-button-twitter-hover.png') no-repeat center;
}

#header-buttons #insta {
    background:#282828 url('../img/header-button-insta.png') no-repeat center;
}

#header-buttons #insta:hover {
    background:#eb3939 url('../img/header-button-insta-hover.png') no-repeat center;
}


.header-buttons-on {
    display:block;
    position:absolute;
    width:165px;
    height:23px;
    padding-top:2px;
    background:#38a2f3;
    float:right;
    right:5px;
    top:35px;
    text-align:center;
    line-height:25px;
    -webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    behavior: url("PIE.htc");
}

#facebook-on {
    display:none;
    background:#355fa7;
}

#insta-on {
    display:none;
    background:#355fa7;
    width:27px;
    height:27px;
}

#youtube-on {
    padding-top:3px;
    height:27px;
    display:none;
    background:#df5745;
}

#twitter-on {
    display:none;
    background:#38a2f3;
}

#header-buttons #twitter:hover +  #twitter-on {
    display:block;
    background:yellow;
}

/* Almenü */
#submenu {
	display:none;
    position:relative;
    width:100%;
    background:#2c2c2c;
    -webkit-box-shadow: 0px 5px 5px -3px #000000;
    -moz-box-shadow: 0px 5px 5px -3px #000000;
    box-shadow: 0px 5px 5px -3px #000000;
    overflow:visible;
    z-index:1;
    border-bottom:7px solid #161616;
    min-height:500px;
}

#submenu .vertical-line {
    position:absolute;
    height:85%;
    width:2px;
    top:55px;
    left:767px;
    background:#161616;
}

#submenu .vertical-line:first-child {
    left:507px;
}

#submenu .almenupont {
    position:relative;
    width:250px;
    height:auto;
    text-align:left;
    float:left;
    color:white;
    cursor:pointer;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:20px;
}

#submenu .almenupont .gomb {
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:#3b3b3b;
	cursor:pointer;
	margin-bottom:5px;
	vertical-align:middle;
}

#submenu .almenupont .gomb:hover {
	background:#161616;
}

#submenu .almenupont .gomb img {
	vertical-align: middle;
	margin-right:3px;
}

#submenu .almenupont .cim {
	position:relative;
	display:block;
    margin-top:25px;
    margin-bottom:10px;
    width:150px;
    font-weight:700;
    font-size:14px;
	color:red;
    padding-left:25px;
    background:url('../img/red_dot.png') no-repeat left center;
}

#submenu .almenupont .sor {
    position:relative;
    display:block;
    width:250px;
    height:40px;
    margin-bottom:10px;
}

#submenu .almenupont .kep {
    display:inline-block;
    float:left;
    margin-right:10px;
}

#submenu .almenupont .kep img {
    width:40px;
    height:40px;
     border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    behavior: url("PIE.htc");
}

#submenu .almenupont .leiras {
    display:table;
	position:relative;
	height:40px;
    font-size:16px;
    color:white;
}

#submenu .almenupont .leiras p {
    display: table-cell; 
    vertical-align: middle; 
    text-align: left; 
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#submenu .almenupont .leiras p a {
    color:white;
    font-family: 'Oxygen', sans-serif;
    font-size:14px;
}

#submenu .almenupont .leiras p a:hover {
    color:#e63838;
}



#submenu-close {
    position:absolute;
    z-index:666;
    margin:0 auto;
    left:50%;
    right:50%;
    width:30px;
    height:30px;
    line-height:30px;
    background:#2c2c2c;
    bottom:-20px;
    z-index:1000;
    text-align:center;
    font-size:24px;
    color:#161616;
    border:5px solid #161616;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    behavior: url("PIE.htc");
    cursor:pointer;
    font-family:Arial;
    font-size:22px;
    font-weight:700;
}

#submenu-close:hover {
    color:red;
    background:white;
}


/* Fejléc alatti kép */
#header-image {
    position:relative;
    top:0px;
    height:127px;
    width:100%;
    background:url('../img/header-image-bg.png');
}

#header-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top:9px;
}



/* Slider */
#top-slider {
	padding-top:10px;
	padding-bottom:20px;
	position:relative;
    height:405px;
	background:#151515;
    background:url('../img/slider-bg.jpg');
    background-position:0px 10px;
}

.theme-default .nivoSlider {
	background-color:transparent;
}

.slider-left-bg {
    position:absolute;
    height:400px;
    width:195px;
    z-index:1000;
}

.slider-right-bg {
    position:absolute;
    right:0px;
    height:400px;
    width:195px;
    z-index:1000;
}

.slider-wrapper {
	width:1000px;
    height:400px;
	margin:0 auto;
	text-align:center;
}

.slider-wrapper img {
	width:1000px;
    height:400px !important;
	margin:0 auto;
	text-align:center;
}

.nivo-caption {
    position:absolute;
    left:490px !important;/* x offset position */
    top:110px; /* y offset position */
    overflow:hidden;
    background:none;
    font-family:'Raleway', sans-serif;
    color:black;
    text-align:left;
    z-index:-1;
	width:430px !important;
	height:300px;
}

.caption {
	display:none;
	width:430px;
}

.caption-title {
	display:block;
	float:left;
	font-family:'Raleway', sans-serif;
	font-size:26px;
	font-weight:400;
	letter-spacing:3px;
	line-height:40px;
	padding-left:15px;
	padding-right:15px;
	font-weight:600;
	color:white;
	background:#c864a4;
	letter-spacing:1px;
	background: #c764a4; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #c764a4 0%, #d27bb5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#c764a4), color-stop(100%,#d27bb5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #c764a4 0%,#d27bb5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #c764a4 0%,#d27bb5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #c764a4 0%,#d27bb5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #c764a4 0%,#d27bb5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c764a4', endColorstr='#d27bb5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.caption-text {
	display:block;
	float:left;
	font-family:'Raleway', sans-serif;
	width:400px;
	margin-top:15px;
	margin-left:20px;
	font-size:14px;
	line-height:24px;
	text-align:justify;
}

.theme-default .nivoSlider a.caption-gomb {
	position:relative;
	display:block;
	width:43px;
	height:43px;
	color:black;
	background:url('../img/caption-gomb.png');
	background-repeat:no-repeat;
	float:left;
	left:375px;
	cursor:pointer;
	border:0;
	top:0px;
	-moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index:2000;
}

.theme-default .nivoSlider a.caption-gomb:hover {
	background:url('../img/caption-gomb-hover.png');
	background-repeat:no-repeat;
}

.nivo-controlNav {
    position:absolute;
    top:340px;
    right:100px;
    z-index:2000;
}

.nivo-directionNav a {
    z-index:2000;
}


/* Árnyékolás a tartalom mellé bal és jobb oldalon */
#arnyek {
	width:1100px;
	margin:0 auto;
	box-shadow: 30px 0 30px -4px #222222, -30px 0 30px -4px #222222;
    padding-bottom:50px;
}


/* Tartalom */
#tartalom {
    width:1100px;
    padding-top:30px;
}

#tartalom .container {
    width:1000px;
    margin:0 auto;
    margin-top:50px;
    color:white;
    line-height:30px;
}

#tartalom .container .left, #tartalom .container .right {
   /* margin:10px;*/
}

#tartalom .container .left .dt-logo-small {
    position:relative;
    display:inline-block;
    float:left;
    padding-bottom:150px;
}

#tartalom .container .left .dt-text {
    position:relative;
    padding-top:10px;
}

#tartalom .container .left .dt-text .dt-title {
    color:red;
    font-size:25px;
}


/* We Make */
#we-make {
    position:relative;
    width:1000px;
    padding-left:50px;
    padding-right:50px;
    margin-top:20px;
    height:440px;
}

/* Games oldal videó része */
#we-make.video {
    margin-top:80px;
    height:540px;
    margin-bottom:60px;
}

#we-make.video .box {
    height:540px;
}

#we-make.video .box iframe {
    position:relative;
    display:block;
    margin:0 auto;
    top:30px;
}

#we-make.video .box-bottom {
    position:absolute;
    bottom:-20px;
    left:0px;
    z-index:10;
}/* Games oldal videó része END*/


#we-make .box-bottom {
    position:absolute;
    bottom:85px;
    left:0px;
    z-index:0;
}

#we-make .box {
    position:relative;
    height:335px;
    border:10px solid #444444;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    -moz-box-shadow:    inset 0 0 40px #202020;
    -webkit-box-shadow: inset 0 0 40px #202020;
    box-shadow:         inset 0 0 40px #202020;
    z-index:2;
}

#we-make .we-make-lines {
    position:absolute;
    top:45px;
    left:130px;
}

#we-make .box .box-title {
    color:white;
    font-size:32px;
    font-weight:bold;
    position:absolute;
    margin:0 auto;
    text-align:center;
    top:40px;
    left:200px;
}

#we-make .box .box-gametype {
    width:160px;
    font-size:16px;
    line-height:22px;
    color:white;
    text-align:center;
    display:inline;
    float:left;
    margin-left:100px;
    position:relative;
    left:80px;
    top:180px;
}

#we-make .box .box-image {
    height:155px;
    width:155px;
    border:10px solid #444444;
    border-radius:155px;
    -moz-border-radius:155px;
    -webkit-border-radius:155px;
    behavior: url("PIE.htc");
    position:absolute;
    top:250px;
    z-index:3;
}

#box-image-1 {
    left:170px;
    background:url('../img/we-make-box-image-1.jpg') center center;
}

#box-image-2 {
    left:430px;
    background:url('../img/we-make-box-image-2.jpg') center center;
}

#box-image-3 {
    left:690px;
    background:url('../img/we-make-box-image-3.jpg') center center;
}


/* Kiemelt (Horizontális slider) */
#kiemelt {
    height: 226px;
    margin: 50px auto 125px;
    position: relative;
    width: 1000px;
}

#kiemelt .box-bottom {
    position:absolute;
    bottom:0px;
    left:-50px;
    z-index:1000;
}

#kiemelt .jcarousel-wrapper {
    position:relative;
    height:150px;
    padding-top:20px;
    padding-bottom:35px;
    padding-left:125px;
    padding-right:120px;
    border:10px solid #444444;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    behavior: url("PIE.htc");
    -moz-box-shadow:    inset 0 0 40px #202020;
   -webkit-box-shadow: inset 0 0 40px #202020;
   box-shadow:         inset 0 0 40px #202020;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel li {
    float: left;
    width:115px !important;
    margin-right:40px;
    border:none;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    behavior: url("PIE.htc");
}

.jcarousel li img {
    width:115px;
    height:115px;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    behavior: url("PIE.htc");
}

.jcarousel li p {
    text-align:center;
    color:white;
}

.jcarousel-control-prev, .jcarousel-control-next {
    background:#444444;
    color:#2e2e2e;
    font-size:28px;
    -webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}


/* Lábléc felső része */
#footer-top {
    position:relative;
    margin-top:-30px;
	height:30px;
    z-index:1000;

	/* Teljes kijelzőt betöltő háttér */
	background:url('../img/footer_top_bg.png');
	background-position: top center;
	background-repeat: no-repeat;
}


#footer-top .container {
	text-align:center;
    height:30px;
}

#footer-top .container #footer-dt-logo {
	position:relative;
	top:-38px;
	z-index:10;
}

#footer-top .container .back-to-top {
    position:absolute;
    display:block;
    top:-36px;
    left:920px;
    width:60px;
    height:60px;
    background:url('../img/back-to-top-button.png') no-repeat center center;
    z-index:12;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#footer-top .container .back-to-top:hover {
    background:url('../img/back-to-top-button-on.png') no-repeat center center;
}


/* Lábléc középső része (menü) */
#footer-middle {
    position:relative;
    top:-5px;
	height:89px;
	background:url('../img/footer_middle_bg.png') repeat-x;
}

#footer-menu {
	height:63px;
    text-align:center;
}

#footer-menu ul {
	margin:0;
	padding:0;
	height:63px;
	list-style-type:circle;
}

#footer-menu ul li {
	display:inline;
	list-style-type:circle;
	margin:0;
	padding:0;
	height:63px;
	line-height:63px;
	padding-left:35px;
	padding-right:35px;
    border-right:1px solid white;
}

#footer-menu ul li:last-child {
    border:0px;
}

#footer-menu ul li a {
	display:inline-block;
	height:63px;
	line-height:63px;
    font-size:14px;
	font-weight:600;
	color:white;
}

#footer-menu ul li a:hover {
	color:#e63838;
}

#footer-menu ul li a img {
	vertical-align:middle;
}


/* Lábléc alsó része */
#footer-bottom {
	position:relative;
	height:110px;
    background: #3d3d3d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkM2QzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YzRjNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3d3d3d 0%, #4c4c4c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3d3d3d 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3d3d3d 0%,#4c4c4c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3d3d3d 0%,#4c4c4c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3d3d3d 0%,#4c4c4c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-8 */

}

#footer-bottom a {
    color:white;
}

#footer-bottom a:hover {
    color:#e63838;
}

#footer-bottom .container {
	width:1100px;
	margin:0 auto;
    height:110px;
}

#footer-bottom .container #footer-contact {
    position:relative;
    margin-top:30px;
    color:#e5c8c3;
}

#footer-bottom .container #footer-contact img {
    display:inline-block;
    float:left;
    margin-right:10px;
}

#footer-w5-flag {
	position:absolute;
	display:block;
	bottom:0px;
	right:50px;
	width:76px;
	height:84px;
	margin:0;
	padding:0;
}


/********** 404 oldal **********/
.content404 {
    position:relative;
    display:table;
    width:1100px;
    min-height:300px;
    padding-top:100px;
    padding-bottom:100px;
    text-align:center;
    color:#a4a4a4;
    font-size:54px;
}

.content404 p {
    display:table-cell;
    width:1100px;
    height:300px;
    line-height:300px;
    text-align:center;
    vertical-align: middle; 
    text-align: center;
}

.line404 {
    margin-left:10px;
    margin-right:10px;
}
/********** 404 oldal END **********/


/********** Contact oldal **********/
.contact-container {
    position:relative;
    display:block;
    width:1100px;
    min-height:300px;
    padding-top:30px;
    padding-bottom:200px;
    text-align:center;
    color:#a4a4a4;
}

.contact-container .contact-title {
    font-size:32px;
    color:white;
    margin-top:30px;
    margin-bottom:30px;
    text-align:left;
    margin-left:150px;
    line-height:40px;
    padding-left:60px;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.contact-container .contact-title img {
    vertical-align:middle;
    float:left;
    margin-right:5px;
}

.contact-container .urlap {
    position:relative;
    display:block;
    margin:0 auto;
    width:1100px;
}

.contact-container  .urlap .sor {
    margin:0 auto;
	height:30px;
	line-height:30px;
	width:535px;
	padding-left:15px;
	margin-bottom:13px;
	border:5px solid #444444;
	background-color:#2d2d2d;
	-moz-border-radius: 30px;
    -webkit-border-radius:30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
    color:#6a6a6a;
}

.contact-container  .urlap .sor.error {
    border:5px solid #ec3939;
    color:#ec3939;
}

.contact-container  .urlap .hibak {
    padding-left:360px;
    text-align:left;
    color:#ec3939;
}

.contact-container  .urlap .hibak li {
    margin-bottom:5px;
}


.urlap .sor label {
	position:relative;
	color:#6a6a6a;
	width:65px !important;
	display: inline-block;
    float:left;
    text-align:left;
    
}

.urlap .sor > input {
	background-color:transparent;
	border:none;
	margin-left:10px;
	outline: none;
	font-family: 'OpenSans', sans-serif;
    float:left;
    color:#ffffff;
    height:30px;
    line-height:20px;
    font-size:16px;
    width:440px;
}

.urlap .sor.textbox {
	height:355px;
}

.urlap .sor.textbox label {
	position:relative;
	vertical-align:top;
	top:5px;

}

.urlap .sor.textbox textarea {
	background-color:transparent;
	border:none;
	margin-top:25px;      
    line-height:20px;
	font-family: 'OpenSans', sans-serif;
    font-size:16px;
	outline: none;        
    left:0px;
    color:white;
    resize: none;
    width:440px;
}

.urlap .sor.ellenorzes {
    position:relative;
    text-align:center;
    width:335px;
    height:130px;
}

.urlap .sor.ellenorzes span {
    position:relative;
    float:left;
    left:40px;
    display:inline;
}

.urlap .sor.ellenorzes > input {
    position:relative;
    width:50px;
    padding-left:5px;
    background:#444444;
    display:inline;
    float:left;
    left:50px;
    top:2px;
    height:24px;
}

#elkuld-gomb {
    padding:0;
    margin:0;
    position:relative;
    display:block;
    text-align:center;
    margin:0 auto;
    margin-top:30px;
    margin-bottom:30px;
	width:120px;
	height:120px;
    color:white;
    line-height:120px;
    font-size:20px;
	background:#d13838;
	background-repeat:no-repeat;
	-moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-border-radius: 120px;
	-moz-border-radius: 120px;
	border-radius: 120px;
    behavior: url("PIE.htc");
}

#elkuld-gomb:hover {
	background:#444444;
}	

.postalada {
    position:relative;
    margin-top:50px;
    color:white;
    z-index:10;
}

#contact-vonal {
    position:relative;
    top:-20px;
    z-index:1;
}
/********** Contact oldal END **********/



/********** Newsletter oldal **********/
.newsletter-container {
    position:relative;
    display:block;
    width:1100px;
    min-height:1000px;
    padding-top:30px;
    padding-bottom:200px;
    text-align:center;
    color:#a4a4a4;
}

.newsletter-container .newsletter-title {
    font-size:32px;
    color:white;
    margin-top:30px;
    margin-bottom:30px;
    text-align:left;
    margin-left:150px;
    vertical-align:middle;
    height:40px;
    line-height:40px;
    padding-left:60px;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.newsletter-container .newsletter-title span {
    margin-left:10px;
}

.left-image-content {
    position:relative;
    display:block;
    margin-top:30px;
    margin-bottom:50px;
	width:100%;
    float:left;
}

.left-image-content .image {
    display:inline-block;
    float:left;
    width:50%;
    text-align:center;
}

.left-image-content .content {
    display:inline-block;
    float:left;
    width:40%;
    text-align:left;
    color:white;
	padding-right:10%;
}

.left-image-content .content .title {
	font-size:26px;
	line-height:36px;
	margin-bottom:10px;
}

.left-image-content .content .title span {
	display:inline-block;
	float:left;
}

.left-image-content .content .text {
	line-height:26px;
}

.right-image-content {
    position:relative;
    display:block;
    margin-top:40px;
    margin-bottom:20px;
	width:100%;
}

.right-image-content .image {
    display:inline-block;
    float:left;
    width:50%;
    text-align:center;
}

.right-image-content .content {
    display:inline-block;
    float:left;
    width:40%;
    text-align:right;
    color:white;
	padding-left:10%;
}

.right-image-content .content .title {
	font-size:26px;
	line-height:36px;
	margin-bottom:10px;
}

.right-image-content .content .text {
	line-height:26px;
}

.signup {
	position:relative;
	width:400px;
    height:40px;
    line-height:40px;
	float:right;
    margin-top:35px;
    margin-right:300px;
	background-color:#1c1c1c;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
}

.signup input {
	background-color:#1c1c1c;
	border:none;
    padding-left:20px;
    padding-top:0px;
    padding-bottom:0px;
	color:#d13838;
    font-size:22px;
    height:40px;
	line-height:40px;
    margin-left:20px;
    width:340px;
    outline: none;
    float:left;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #d13838;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #d13838;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #d13838;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #d13838;
}

.signup-button {
	width:150px;
	height:30px;
	margin-top:10px;
	text-align:center;
	line-height:30px;
	position:relative;
	float:right;
	margin-right:300px;
	font-size:18px;
	color:white;
	background-color:#444444;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
	cursor:pointer;
}

.signup-button:hover {
    color:white;
    background:#d13838;
}
/********** Newsletter oldal END **********/



/********** Advertise oldal **********/
.advertise-container {
    position:relative;
    display:block;
    width:1100px;
    min-height:300px;
    padding-top:30px;
    padding-bottom:200px;
    text-align:center;
    color:#a4a4a4;

}

.advertise-container .advertise-title {
    font-size:32px;
    color:white;
    margin-top:30px;
    margin-bottom:30px;
    text-align:left;
    margin-left:150px;
    line-height:40px;
    padding-left:60px;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.advertise-container p {
	margin-left:150px;
	margin-right:150px;
	color:white;
	text-align:left;
}

.advertise-contact {
	position:relative;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	color:#ed3a3a;
}

.advertise-contact div {
	display:inline-block;
	margin-left:10px;
}

.advertise-contact .email {
	background:#1b1b1b;
	line-height:40px;
	padding-left:20px;
	padding-right:20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
}

.advertise-square-images {
	position:relative;
	display:block;
	margin-top:40px;
    text-align:center;
}

.advertise-square-images img {
	width:130px;
	height:130px;
	border:10px solid #444444;
    margin:0px 10px;
	cursor:pointer;
}

.advertise-circle-images {
	position:relative;
	display:block;
	margin-top:40px;
    text-align:center;
    width:750px;
    margin: 40px auto 0px;
    min-height:210px;
}

.advertise-circle-images div {
	float:left;
	width:250px;
	color:white;

}

.advertise-circle-images div .image {
	margin-top:20px;
}


.advertise-box {
    position:relative;
    width:1000px;
    padding-left:50px;
    pedding-right:50px;
    margin-top:80px;
}

.advertise-box .box {
    position:relative;
    display:block;
    min-height:800px;
    border:10px solid #444444;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    border-radius:20px;
    behavior: url("PIE.htc");
    -moz-box-shadow:    inset 0 0 40px #202020;
    -webkit-box-shadow: inset 0 0 40px #202020;
    box-shadow:         inset 0 0 40px #202020;
}

.advertise-box  .box-bottom {
    position:absolute;
    bottom:0px;
    left:0px;
    z-index:1000;
}

.advertise-box  .box .box-title {
    position:relative;
    display:block;
    color:white;
    font-size:42px;
    font-weight:bold;
    text-align:left;
    margin-top:40px;
    left:80px;
    padding-left:50px;
    float:left;
    clear:both;
    line-height:40px;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.advertise-box .box .box-image {
    position:relative;
    float:left;
    display:inline-block;
    margin-left:150px;
    margin-top:27px;
    clear:both;
}

.advertise-box .box .box-options {
    position:relative;
    display:block;
    float:left;
    margin-top:30px;
    font-size:13px;
}

.advertise-box .box .box-options ul {
    margin:0px;
}

.advertise-box .box .box-options ul li {
    color:white;
    padding-left:40px;
    line-height:30px;
    text-align:left;
    list-style:none;
    background:url('../img/advertise-ring.png');
    background-repeat:no-repeat;
    background-position:left center;
    max-width:500px;
}
/********** Advertise oldal END **********/


/********** About oldal **********/
.about-container {
    position:relative;
    display:block;
    padding-top:20px;
}

.about-container .right-image-content .content .text {
    padding-left:60px;
    text-align:left;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.about-container .left-image-content {
    position:relative;
    min-height:200px;
    display:block;
    margin-bottom:40px;
}
/********** About oldal END **********/


/********** Games oldal **********/
.games-container {
    position:relative;
    display:block;
    padding-top:20px;
}

.fb-like-box-button {
    position:absolute;
    width:100px;
    height:20px;
    top:140px;
    right:50px;
    overflow:hidden;
    z-index:999;
}

.games-container .game-title {
    position:relative;
    margin-top:50px;
    margin-left:100px;
    font-weight:bold;
    font-size:32px;
    line-height:40px;
    color:white;
    padding-left:60px;
    background:url('../img/contact_dot.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.games-container .left-image-content .content {
    width:700px;
}

.games-container .left-image-content .image {
    position:relative;
    display:block;
    width:170px;
    margin-left:70px;
    margin-right:40px;
    
}

.games-container .left-image-content .image img {
    width:170px;
    height:170px;
    -webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
    behavior: url("PIE.htc");
    border:5px solid #444444;
}

.games-container .left-image-content .content .text {
    margin-top:10px;
}

/* Breadcumb */
.breadcrumb { 
    position:relative;
    left:-40px;
	list-style: none; 
	overflow: hidden; 
	font: 16px Helvetica, Arial, Sans-Serif;
    line-height:24px;
}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li a {
	color: white;
	text-decoration: none; 
	padding: 10px 50px 10px 100px;
	background: #161616;                   /* fallback color */
	position: relative; 
	display: block;
	float: left;
}

.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #161616;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}

.breadcrumb li:first-child a {
	padding-left: 50px;
    
}
.breadcrumb li:nth-child(2) a       { background: #262626; }
.breadcrumb li:nth-child(2) a:after { border-left-color:#262626; }
.breadcrumb li:nth-child(3) a       { background: #414141; }
.breadcrumb li:nth-child(3) a:after { border-left-color: #414141; }

.breadcrumb li a:hover { 
    color:#ec3939; 
}


.back-button {
    position:absolute;
    top:40px;
    right:0px;
    width:100px;
    height:40px;
    line-height:40px;
    padding-left:50px;
    background:url('../img/back-button.png') no-repeat 0px 0px;
}

.back-button:hover {
    color:white;
    background:url('../img/back-button-on.png') no-repeat 0px 0px;
}

.game-features {
    display:inline-block;
    float:left;
}

.list {
    position:relative;
    display:block;
    margin-top:30px;
    margin-left:65px;
}

.list ul li {
    color:white;
    padding-left:40px;
    line-height:30px;
    text-align:left;
    list-style:none;
    max-width:430px;
    background:url('../img/advertise-ring.png') no-repeat left center;
}

.games-right-box {
    border: 7px solid #444444;
    border-radius: 30px;
    box-shadow: 0 0 40px #202020 inset;
    float: right;
    height: auto;
    left: 180px;
    margin-right: 95px;
    padding: 20px;
    text-align: center;
    top: 30px;
    width: 210px;
}

.games-right-box .title {
    padding-left:40px;
    font-size:24px;
    line-height:40px;
    color:white;
    margin-bottom:10px;
    background:url('../img/smaller-dot.png') no-repeat 0px 5px;
    text-align:left;
}
.games-right-box a{
    display:inline-block;
    position:relative;
    float:left;
    margin-left:10px;
}
.games-right-box a .leftArrow{
    position:absolute;
    top:16px;
    left:-170px;
    background-color:#6a6a6a;
    width:152px;
    height:26px;
    line-height:26px;
    color:#fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.games-right-box a .leftArrow:hover{
    left:-165px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.75);
}
.leftArrow > .triangle{
    position:absolute;
    right:-16px;
    top:0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 0 13px 16px;
    border-color: transparent transparent transparent #6a6a6a;
}
.games-right-box  .devices {
    position:relative;
    display:block;
    height:40px;
    width:100%;
    line-height:40px;
    margin-top:10px;
}

.games-right-box  .devices .vertical-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.games-right-box  .devices .gomb {
    display:block;
    padding:5px;
    height:40px;
    min-width:40px;
    line-height:40px;
    float:left;
    margin-right:10px;
    background:#e63838;
    color:white;
    vertical-align:middle;
    margin-bottom:10px; 
}

.games-right-box  .devices .gomb img {
    vertical-align:middle;
}

.game-screenshots {
    position:relative;
    margin-top:100px;
    margin-left:20px;
    width:100%;
    height:330px;
    background:url('../img/games_carousel_iphone_bg.png') no-repeat 100px 0px;
}

.game-screenshots .title {
    position:absolute;
    top:20px;
    left:270px;
    padding-left:40px;
    font-size:28px;
    line-height:40px;
    color:white;
    margin-bottom:10px;
    background:url('../img/smaller-dot.png') no-repeat 0px 5px;
}

.game-screenshots .jcarousel-wrapper {
    position:relative;
    width:770px;
    top:65px;
    border:0px;
    height:195px;
    padding-left:35px;
    padding-right:20px;
    background:#444444;
    box-shadow: 0px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    behavior: url("PIE.htc");
}

.game-screenshots .jcarousel-wrapper .jcarousel li {
    height:135px !important;
    float: left;
    width:135px !important;
    margin-top:30px;
    margin-right:20px;
    border:none;
}

.game-screenshots .jcarousel-wrapper .jcarousel li:last-child {
    margin-right:0px;
}


.game-screenshots .jcarousel-wrapper .jcarousel li img {
    width:115px !important;
    height:115px !important;
    border: 10px solid #2e2e2e;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    behavior: url("PIE.htc");
}

.game-screenshots .jcarousel-wrapper .jcarousel-control-prev, .game-screenshots .jcarousel-wrapper .jcarousel-control-next {
    width:40px;
    height:40px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.game-screenshots .jcarousel-wrapper .jcarousel-control-prev {
    left:-80px;
    background:url('../img/games-carousel-left-button.png');
}

.game-screenshots .jcarousel-wrapper .jcarousel-control-prev:hover {
    background:url('../img/games-carousel-left-button-on.png');
}

.game-screenshots .jcarousel-wrapper .jcarousel-control-next {
    right:-50px;
    background:url('../img/games-carousel-right-button.png');
}

.game-screenshots .jcarousel-wrapper .jcarousel-control-next:hover {
    background:url('../img/games-carousel-right-button-on.png');
}

.video {
    position:relative;
    margin-top:410px;
    margin-bottom:40px;
    width:1000px;
    margin:0 auto;
}


/********** Games oldal END **********/



/********** Games Category oldal **********/
.games-category-container {
    position:relative;
    display:block;
    padding-top:20px;
}

#filter {
    position:relative;
    display:block;
    width:880px;
    padding-left:180px;
    margin-top:80px;
    color:white;
}
.games-category-container #filter{
    padding-left:142px;
}
#filter fieldset {
    float:left;
    border:0;
    min-width:380px;
}

#submenu #filter fieldset{
    float:none;
    max-width:200px;
    min-width:200px;
}
#filter fieldset div {
	display:inline-block;
	height:40px;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
	background:#3b3b3b;
	cursor:pointer;
	vertical-align:middle;
    margin:2px;
    float:left;
    min-width:80px;
}

#filter fieldset div img.apple{
    margin-top:-7px;

}
#filter fieldset div img{
    margin-right:2px;
}

#filter fieldset div:hover, #filter fieldset div.active {
    background:#161616;
}

#filter fieldset div img {
    vertical-align:middle;
}

#filter fieldset input {
    display:none;
}

.gametype {
    position:relative;
    margin-top:30px;
    width:95%;
    padding-left:5%;
    height:30px;
    line-height:30px;
    color:white;
    background:#3b3b3b url('../img/white-dot.png') no-repeat 30px center;
}

.gametype img {
    vertical-align:middle;
    margin-right:5px;
}
ul.applications{
    height:auto;
    float:left;
}
.applications, .applications a {
    display:table;
    height:60px;
    line-height:60px;
    vertical-align:middle;
    color:white;
}

.applications a:hover {
    color:#ec3939;
}

.applications {
    margin-left:50px;
    margin-right:50px;
}

.applications li {
    list-style:none;
    width:220px;
    height:50px;
    margin:10px;
    float:left;
    display:table;
}

.applications li  img {
    width:40px;/*50 px height width*/
    height:40px;
    display:table-cell;
    vertical-align:middle;
    margin-right:10px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    behavior: url("PIE.htc");
}

.applications li p {
    display:table-cell;
    vertical-align:middle;
    line-height:20px;
    margin:0;
    max-width:150px !important;
}

/********** Games Category oldal END **********/



/* Almenü MÓDOSÍTÁS */
#submenu #filter {
    position:relative;
    display:inline-block;
    width:250px;
    height:415px;
    text-align:left;
    float:left;
    color:white;
    cursor:pointer;
    margin-top:25px;
    margin-left:0px;
    margin-right:5px;
    padding-left:0px;
}

#submenu #filter fieldset {
    margin-top:10px;
}

#submenu #filter fieldset:first-child {
    margin-top:0px;
}

#filter legend{
    color:#fff;
}
#submenu #filter legend, #submenu .gametype {
    position:relative;
	display:block;
    margin-top:25px;
    margin-bottom:5px;
    width:150px;
    font-weight:700;
    font-size:14px;
	color:red;
    float:left;
    padding-left:25px;
    background:url('../img/red_dot.png') no-repeat left center;
}

#submenu #filter legend {
    height:18px;
}

#submenu #filter label {
    margin-bottom:5px;
}

#submenu .almenupont .applications, #submenu .almenupont .applications li {
    margin:0;
    padding:0;
}

#submenu .almenupont .applications li {
    /*height:40px;*/
    margin-bottom:5px;
    width:250px;
    height:60px;
    line-height:60px;
}

#submenu .almenupont .applications li a {
    display:inline-block;
    /*height:40px;*/
    height:60px;
    line-height:60px;
}
.imgHolder,
.contentHolder,
.imgHolderButNot{
    float:left;
    display:table;

}
.imgHolder{
    width:50px;
    height:100%;
}
.contentHolder{
    width:auto;
    height:60px;
    line-height:60px;
}
#submenu .almenupont .applications a img{
    display:table-cell;
    vertical-align:middle;
}
#submenu .almenupont .applications a p{
    display: table-cell;
    vertical-align: middle;


}



